#popup {
	overflow: auto;
	position: fixed;
	min-width: 300px;
	min-height: 200px;
	padding-bottom: 20px;
	box-shadow: 0px 0px 60px 4px #333;
	font-size: 12px;
	color: grey;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	display: none;
	border: 10px solid #dedcd6;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	top: 50%;
	left: 50%;
	z-index: 9999999;
	background-color: #fff;
}

.popupBtn {
	
	margin: 4px;
	cursor: pointer;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color: grey;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:7px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.popupBtn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}
.popupBtn:active {
	position:relative;
	top:1px;
}

#popup span#close {
	background-image: url('/images/close_button.png');
	cursor: pointer;
	padding: 15px;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	margin-top: -17px;
	margin-left: -11px;

}
#popup span#close:active {
	margin-top: -15px;
}

#popup div#cnt {
	overfow: auto;
}